-- 基础信息
base_info = {
	group_id = 133304522
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 522001, gadget_id = 70290507, pos = { x = -1345.717, y = 386.058, z = 1876.126 }, rot = { x = 0.000, y = 84.795, z = 314.742 }, level = 30, area_id = 21 },
	{ config_id = 522002, gadget_id = 70290507, pos = { x = -1339.279, y = 394.894, z = 1887.358 }, rot = { x = 352.413, y = 11.499, z = 299.096 }, level = 30, area_id = 21 },
	{ config_id = 522003, gadget_id = 70290507, pos = { x = -1323.453, y = 394.448, z = 1897.251 }, rot = { x = 0.000, y = 358.152, z = 303.589 }, level = 30, area_id = 21 },
	{ config_id = 522004, gadget_id = 70290507, pos = { x = -1298.605, y = 348.480, z = 1989.761 }, rot = { x = 25.547, y = 332.998, z = 312.565 }, level = 30, area_id = 21 },
	{ config_id = 522005, gadget_id = 70290507, pos = { x = -1331.327, y = 348.953, z = 1995.551 }, rot = { x = 53.483, y = 358.152, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 522006, gadget_id = 70290507, pos = { x = -1323.092, y = 390.009, z = 1949.854 }, rot = { x = 305.922, y = 208.959, z = 54.038 }, level = 30, area_id = 21 },
	{ config_id = 522007, gadget_id = 70290507, pos = { x = -1328.762, y = 407.901, z = 1944.860 }, rot = { x = 283.998, y = 221.173, z = 23.260 }, level = 30, area_id = 21 },
	{ config_id = 522008, gadget_id = 70290507, pos = { x = -1345.734, y = 393.909, z = 1963.685 }, rot = { x = 0.000, y = 323.102, z = 284.756 }, level = 30, area_id = 21 },
	{ config_id = 522009, gadget_id = 70290507, pos = { x = -1355.866, y = 407.734, z = 1966.685 }, rot = { x = 1.406, y = 297.575, z = 272.941 }, level = 30, area_id = 21 },
	{ config_id = 522010, gadget_id = 70290507, pos = { x = -1392.043, y = 399.768, z = 1955.600 }, rot = { x = 34.794, y = 323.102, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 522011, gadget_id = 70290507, pos = { x = -1378.294, y = 382.023, z = 1961.942 }, rot = { x = 3.255, y = 311.651, z = 285.656 }, level = 30, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 522001, 522002, 522003, 522004, 522005, 522006, 522007, 522008, 522009, 522010, 522011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
